{
  "alfredsnippet" : {
    "snippet" : "network:\n    version: 2\n    renderer: networkd\n    ethernets:\n        enp3s0:\n            addresses:\n                - 10.10.10.2\/24\n            nameservers:\n                search: [mydomain, otherdomain]\n                addresses: [10.10.10.1, 1.1.1.1]\n            routes:\n                - to: default\n                  via: 10.10.10.1\n",
    "uid" : "6A08C0C1-5A4A-43D9-9A97-D828B614783C",
    "name" : "netplan static",
    "keyword" : ""
  }
}